Subject: Re: SR-71, group: last
From: "Steve Bamford" <[email-masked]>
To: "Calvin Cochran" <[email-masked]>
Date: Sun, 7 May 2000 05:03:49 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Calvin Cochran <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Wednesday, April 26, 2000 8:04 PM
Subject: SR-71, group: last

Steve,
Since I'm working with inferior hardware, here, let me know if there's a
problem.

Thanks.

OH!!! I about forgot!!  Thanks to your efforts and talents, the Spitfire,
A-6,
and Skyraider pix look GOOD (if I DO say so, myself).
MANY thanks for letting me share them.

Talk to you soon.

Cal

____________________________________________________________________
Get your own FREE, personal Netscape WebMail account today at
http://webmail.netscape.com.

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----